﻿body
{
	text-align:center;
	margin:0;
	font-size:16px;
	background-color:White;
}
img
{
	border-width:0px;
    	margin:0;
}
div
{
    text-align:left;
	margin:0 auto 0 auto;
}
span
{
	display: inline-block;
}
a {
	color:Black
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover 
{
	/*position:relative; left: 1px; top: 1px;*/
	cursor:pointer;
	color:red;
}
a:active {
	text-decoration: none;
}
li
{
    list-style-type:none
}

form {margin:0}